xastir (2.1.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 27 Apr 2020 13:03:59 -0400

xastir (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6
  * d/patches:
   - Removed scripts_install patch; applied upstream

 -- Iain R. Learmonth <irl@debian.org>  Mon, 20 Apr 2020 08:25:35 +0100

xastir (2.1.4+git20191127.bb66a77-3) unstable; urgency=medium

  * Removed patch that modifies the version number to contain the git commit
    reference. This version number is used to generate the destination
    field for APRS packets and so the length is important. (Closes: #952116)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 23 Feb 2020 11:04:05 +0000

xastir (2.1.4+git20191127.bb66a77-2) unstable; urgency=medium

  * Team upload.
  * Remove incorrect typos.patch introduced in previous upload.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2019 09:59:09 -0800

xastir (2.1.4+git20191127.bb66a77-1) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * Mark xastir-data as Multi-Arch: foreign.

  [ tony mancill ]
  * New snapshot upstream version 2.1.4+git20191127.bb66a77
  * Remove Recommends on python (Closes: #945747)
  * Bump Standards-Version to 4.4.1
  * Use https URL for Homepage
  * Update Source field in debian/copyright
  * Refresh patches for new upstream release
  * Add patch to no longer attempt to install .py files
  * Add patch to set snapshot version 2.1.4+bb66a77
  * Add patch for typos in upstream source
  * Set "Rules-Requires-Root: no" in debian/control
  * Remove reference to Xastir_tigerpoly.py in debian/copyright
  * Thank you to Dave Aitcheson, KB3EFS

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2019 09:06:38 -0800

xastir (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2019 23:41:43 +0200

xastir (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version with better GNSS support. (Closes: #902096)
  * Convert xastir-data to Arch: all. (Closes: #924345)
  * Drop "reproducible patch", implemented upstream.
  * Drop gdal support, gone upstream.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Jun 2019 15:12:43 +0200

xastir (2.1.0-5) unstable; urgency=medium

  * Team upload.
  * Remove bogus "clean" target that leaves cruft in debian/ behind,
    preventing building twice, and even caused FTBFS for the last upload.
    (Closes: #926848)

 -- Christoph Berg <myon@debian.org>  Thu, 11 Apr 2019 15:48:39 +0200

xastir (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with recent imagemagick. (Closes: #924329)
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Apr 2019 11:39:42 +0200

xastir (2.1.0-3) unstable; urgency=medium

  * Added Breaks & Replaces to control file (Closes: #919066)
    - Thanks to Andreas Beckmann for catching this one
  * debhelper 12 migration
    - debian/control updated
    - debian/compat removed
  * removed blank directory /usr/lib/xastir
  * updated perl interpreter path in many scripts
    - debian/patches/interpreter-path.patch created
  * Added myself to debian/copyright

 -- Dave Hibberd <d@vehibberd.com>  Mon, 14 Jan 2019 23:41:09 +0000

xastir (2.1.0-2) unstable; urgency=medium

  * Fix to ensure reproducible builds (Closes: #890651)
  * Split package into two
    - xastir: Architecture dependent binaries
    - xastir-data: Architecture Independent fun

 -- Dave Hibberd <d@vehibberd.com>  Wed, 09 Jan 2019 21:50:12 +0000

xastir (2.1.0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/* refreshed
    - debian/xastir.docs updated
  * Menu Icon is back (Closes: #861005)
    - debian/xastir.install updated to put icon in pixmaps folder
    - debian/xastir.desktop updated
  * Small fixes for sv debconf strings (Closes: #875950)
    - Thanks to Jonatan Nyberg <jonatan@autistici.org>
  * Hardening Added
    - debian/rules updated
  * CVS migrated to salsa
    - debian/control updated
  * debhelper 11 & standards updated
    - debian/control updated
    - debian/compat updated
  * debian/watch now tracks upstream github releases
  * debian/menu deleted to account for tech-ctte #741573 decision

 -- Dave Hibberd <d@vehibberd.com>  Tue, 13 Feb 2018 22:08:14 +0000

xastir (2.0.8-3) unstable; urgency=medium

  * Small fixes for sv debconf strings (Closes: #855385)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 06:54:43 +0100

xastir (2.0.8-2) unstable; urgency=medium

  * Included Swedish translation of debconf templates (Closes: #822300)
   - With thanks to Jonatan Nyberg <jonatan@autistici.org>

 -- Iain R. Learmonth <irl@debian.org>  Tue, 26 Jul 2016 16:41:35 +0100

xastir (2.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches:
   - OSM maps patch, this is mostly what upstream has now.
   - Linking patch, some links were removed upstream.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 01 Jul 2016 23:37:46 +0100

xastir (2.0.6-5) unstable; urgency=medium

  * Removed dependency on Jasper, disabled in build process (Closes: #818217)
  * debian/control:
   - Updated my email address

 -- Iain R. Learmonth <irl@debian.org>  Thu, 02 Jun 2016 08:19:43 +0100

xastir (2.0.6-4) unstable; urgency=medium

  * Included Dutch translation of debconf templates (Closes: #785331)
    - With thanks to the translation team for their work on this.
  * debian/xastir.postrm:
    - Removed test for /usr/sbin/delgroup and changed to testing for any
      usable binary in the path named delgroup instead to allow for the
      use of local scripts. (Fixes Lintian
      command-with-path-in-maintainer-script)

 -- Iain R. Learmonth <irl@fsfe.org>  Fri, 15 May 2015 12:57:58 +0100

xastir (2.0.6-3) unstable; urgency=medium

  * Included Spanish translation of debconf templates (Closes: #783568)
    - With thanks to the translation team for their work on this.

 -- Iain R. Learmonth <irl@fsfe.org>  Thu, 30 Apr 2015 02:23:17 +0100

xastir (2.0.6-2) unstable; urgency=medium

  * Added a debconf option to allow non-root users to use native Linux AX.25
    interfaces (Closes: #185915):
    - Included Danish translation of debconf templates (Closes: #781877)
    - Included Russian translation of debconf templates (Closes: #782368)
    - Included German translation of debconf templates (Closes: #782502)
    - Included Portugese translation of debconf templates (Closes: #782546)
    - Included French translation of debconf templates (Closes: #782621)
    - Included Italian translation of debconf templates (Closes: #782650)
    - Included Brazilian Portuguese translation of debconf templates
      (Closes: #782693)
    - With thanks to the translation teams for their work on these.
  * Fixed build dependency issues for festival.
  * Fixed the use of dh_autoreconf.
  * Added a desktop file.
  * OSM_config.patch updated to the latest OSM .geo files from the upstream
    CVS and now removes the non-functioning online maps too.
  * debian/control:
    - Fixed formatting with cme.
    - Add automake as explicit build dependency.
    - Only depend on libax25 for architecture linux-any.
    - Add festival (alongside festival-dev) as build dependency to enable
      festival support to be compiled.
    - Moved festival from Suggests to Recommends.
    - Add po-debconf as a build dependency for handling debconf prompt
      translations.
  * debian/rules:
    - Use dh_autoreconf.
    - Stop configure being run twice by just using dh_auto_configure.
    - Use dh_auto_clean to simplify clean target.
  * debian/templates:
    - Created with a single question for non-root users to use native Linux
      AX.25 interfaces.
  * debian/xastir.{config,post{inst,rm}}:
    - Created with debconf calls to handle non-root users to use native Linux
      AX.25 interfaces. The question is not asked, and the default value of
      false remains, when on a non-Linux platform where libax25 is not
      available.
  * debian/install:
    - Created to install the desktop file.

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 21 Apr 2015 16:34:16 +0100

xastir (2.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #761837)
  * debian/control:
    - Bump Standards-Version to 3.9.6, no changes required.
    - Bump version dependency on debhelper to >= 9.
    - Change priority to optional.
    - Use proper maintainer name for the Debian Hamradio Maintainers.
    - Add myself to Uploaders, remove Hamish Moffatt <hamish@debian.org>
      and Colin Tuckley <colint@debian.org>.
    - Set Vcs-* fields to new repository at anonscm.debian.org.
    - Move python from Suggests to Recommends.
    - Drop wget, gpsman, gpsmanshp, x11-utils from Suggests.
    - Add direwolf | soundmodem to Suggests.
  * debian/compat:
    - Bump to level 9.
  * debian/copyright:
    - Rewrite to copyright format 1.0.
  * debian/patches:
    - Refresh geotiff_directory.patch.
    - Refresh link.patch.
    - Refresh simple_db.patch.
  * debian/rules:
    - Streamline using modern dh command.
  * debian/xastir.docs:
    - Add file; includes AUTHORS, various READMEs, FAQ, NEWS and UPGRADE.

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 01 Apr 2015 13:40:09 +0100

xastir (2.0.4-2) unstable; urgency=medium

  * Prevent build-stamp rule from running multiple times
    patch from Breno Leitao <brenohl@br.ibm.com> (Closes: #756638)
  * Avoid outdated-autotools-helper-file by using dh_autoreconf
    patch from Breno Leitao <brenohl@br.ibm.com> (Closes: #756640)

 -- Colin Tuckley <colint@debian.org>  Thu, 31 Jul 2014 17:46:54 +0100

xastir (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Ack the NMU.
  * Upgrade to 3.9.5 packaging standard.

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Jun 2014 20:36:42 +0100

xastir (2.0.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Incorporate patch from Peter Michael Green to fix FTBFS
    (Closes: #733383)
  * Fix build-dep on gdal (Closes: #732390)

 -- Colin Tuckley <colint@debian.org>  Mon, 05 May 2014 17:01:49 +0100

xastir (2.0.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop lesstif2-dev alternative dependency (Closes: #714672).

 -- Luk Claes <luk@debian.org>  Sat, 14 Sep 2013 18:45:01 +0200

xastir (2.0.0-2) unstable; urgency=low

  * Upgrade to 3.9.2 packaging standard.
  * Remove direct dependency on libxp-dev package. (Closes: #623653)
  * Added patch file to support CVS since release for NWS updates.

 -- Jerry Stueve <k4int@arrl.net>  Tue, 21 Jun 2011 19:25:00 +0000

xastir (2.0.0-1) unstable; urgency=low

  * Move db entry to front of list. (Closes: #621450)
  * Quiet some warnings in clean build.
  * Clean up build dependencies & suggests entries.
  * Suffer the misfortune of autoconf version changes.
  * Move to extra instead of optional to match priority doctrine.
  * Added patch files to support CVS upgrades since release.
  * Update to current upstream release.

 -- Jerry Stueve <k4int@arrl.net>  Tue, 26 Apr 2011 13:15:00 +0000

xastir (1.9.9-2010-08-16-1) unstable; urgency=low

  * Improve OSM support with tiling.
  * Incorporate CVS changes for topOSM tiling.
  * move manual link hook to dh support to get it right.
  * reapply setlocale to remove character set warning.
  * Improved config file processing (closes LP: #425475)
  * Added ID to uploaders list to support package.

 -- Jerry Stueve <k4int@arrl.net>  Mon, 16 Aug 2010 23:43:42 +0000

xastir (1.9.9-2010-08-01-0.1) unstable; urgency=low

  * NMU Improve OSM support with tiling.

 -- Jerry Stueve <k4int@arrl.net>  Wed, 04 Aug 2010 14:43:42 +0000

xastir (1.9.9-0.1) unstable; urgency=low

  * NMU Update to include OSM files since TigerMaps are off-line.
  * Fix X11 window lock-down with right mouse click (close LP: #572620)

 -- Jerry Stueve <gstueve@hotmail.com>  Wed, 14 Jul 2010 04:49:11 +0000

xastir (1.9.8-0.1) unstable; urgency=low

  * NMU to add new upstream release (closes: #551578)

 -- Jerry Stueve <gstueve@hotmail.com>  Mon, 01 Feb 2010 11:55:41 -0500

xastir (1.9.6-0.1) unstable; urgency=low

  * NMU to add new upstream release (closes: #551578)
  * Added fix from CVS for QuantumDepth problem with graphics files
  * changed build-dep for updated libproj-dev packaging (closes: #521820)
  * scripts are now based on installation prefix (closes: #561173, LP: #492867)
  * Add testdbfawk to installed set (closes: #397144)
  * Use command-line option -t to get internal SIGSEGV handler (closes: #159281)
  * Use mktemp to create temporary files in scripts (closes: CVE-2008-4987)
  * Added updated man pages from CVS to quiet lintian warnings
  * Switch to quilt format for patches

 -- Jerry Stueve <gstueve@hotmail.com>  Fri, 22 Jan 2010 10:30:41 -0500

xastir (1.9.4-3.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Nov 2009 20:27:08 +0000

xastir (1.9.4-3) unstable; urgency=low

  * Make sure to delete the files created by mktemp.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Nov 2008 13:04:17 +0100

xastir (1.9.4-2) unstable; urgency=low

  * Depend on xfontsel binary (x11-utils package), both for building
    and running.
  * Add patch from CVS to work around unavailable xfontsel binary.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 17 Nov 2008 19:22:12 +0100

xastir (1.9.4-1) unstable; urgency=low

  * New upstream.
  * Suggests python because we ditribute a python script in /usr/lib/xastir.
  * Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 17 Nov 2008 15:22:47 +0100

xastir (1.9.2-2.1) unstable; urgency=low

  * NMU to fix security bug: Actually use backticks instead of quotes for the
    mktemp call (closes: #496383)

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 31 Aug 2008 17:55:56 +0200

xastir (1.9.2-2) unstable; urgency=low

  * Remove spaces in "TMPFILE = 'mktemp -t'", sorry about that.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 28 Aug 2008 18:44:52 +0200

xastir (1.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix attack with the help of symlinks. scripts/get-maptools.sh and
    scripts/get_shapelib.sh now use mktemp -t. Closes: #496383.
  * Add myself to the uploaders field.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 26 Aug 2008 15:48:02 +0200

xastir (1.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-revision to 3.7.2.
  * Switched build-dependency on ImageMagick to GraphicsMagick
    (libgraphicsmagick1-dev) which is preferred by xastir at configure time.
  * Added build-dependency on libdb-dev to enable map caching.
  * Added build-dependency on libgeotiff-dev which can be optionally used by
    xastir.
  * Fixed configure-time detection of libgdal1 due to Debian's
    unusual "libgdal1.4.0.so" naming.
  * Removed exclusion of festival build-dep on hppa.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 27 Jan 2008 13:50:56 +1100

xastir (1.9.0-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libgdal1-dev instead of obselete libgdal1-1.3.2-dev
    (closes: #423539)
  * Build-depend on libcurl4-gnutls-dev instead of libcurl3-...
  * Change maintainer to debian-hams

 -- Hamish Moffatt <hamish@debian.org>  Sun, 13 May 2007 22:54:44 +1000

xastir (1.8.4-2) unstable; urgency=low

  * Fix build-dep libgdal1-1.3.1-dev -> 1.3.2-dev again (closes: #398247)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 13 Nov 2006 08:27:02 +1100

xastir (1.8.4-1) unstable; urgency=low

  * New upstream release 1.8.4
  * Provided testawk tool in /usr/lib/xastir
  * Updated standards-revision to 3.7.2
  * Put watch file in correct directory this time :-|

 -- Hamish Moffatt <hamish@debian.org>  Sat, 11 Nov 2006 17:34:37 +1100

xastir (1.8.2-2) unstable; urgency=medium

  * Update build-dep on libgdal1-1.3.1-dev to -1.3.2-dev

 -- Hamish Moffatt <hamish@debian.org>  Tue, 24 Oct 2006 10:41:08 +1000

xastir (1.8.2-1) unstable; urgency=low

  * New upstream release
  * Added watch file to check for new upstream versions at sf.net
  * Acknowledge fixes in NMU:
    * Update build-deps: use libgdal-1.3.1-dev | libgdal-dev,
      replacing old libgdal1-dev (closes: #352371)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  2 Jul 2006 00:01:08 +1000

xastir (1.8.0-1.1) unstable; urgency=medium

  * NMU.
  * Update GDAL build dependency to libgdal1-1.3.1-dev.  Closes: #352371.

 -- Matej Vela <vela@debian.org>  Sat, 18 Feb 2006 23:23:40 +0100

xastir (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue, 17 Jan 2006 23:31:33 +1100

xastir (1.7.0-2) unstable; urgency=low

  * Changed build-dep on xlibs-dev to individual X libraries
  * Fixed XASTIR path in fcc-get and get-gnis scripts (closes: #338853)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  7 Jan 2006 01:00:30 +0000

xastir (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Update build depends for libcurl3-gnutls-dev | libcurl-ssl-dev

 -- Hamish Moffatt <hamish@debian.org>  Mon, 24 Oct 2005 08:42:35 +1000

xastir (1.6.0-2) unstable; urgency=low

  * Add build-dep for libgdal1-dev back
  * Updated libmagick build-dep to libmagick9-dev (closes: #332458)
    with minimum version 6:6.2.4.5-0.2 to work around bugs

 -- Hamish Moffatt <hamish@debian.org>  Sat,  8 Oct 2005 13:45:03 +1000

xastir (1.6.0-1) unstable; urgency=low

  * New upstream release (closes: #317837)
  * Fix FTBFS with gcc-4.0 (closes: #288697); thanks to Andreas Jochens
    for the patch
  * Added additional README files to the binary package (closes: #134452)
  * Temporarily removed build-dep on libgdal1-dev, which is stuck waiting
    on Qt to be migrated to the new C++ ABI

 -- Hamish Moffatt <hamish@debian.org>  Sun,  7 Aug 2005 18:08:09 +1000

xastir (1.4.1-2) unstable; urgency=low

  * Recompile with libcurl3 (closes: #279455)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 12 Dec 2004 23:15:44 +1100

xastir (1.4.1-1) unstable; urgency=medium

  * New upstream release to fix a potientially nasty bug where recorded
    log files may be injected back into the internet APRS network
    automatically (closes: #279885)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  7 Nov 2004 23:47:09 +1100

xastir (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Added build-dep for libcurl-dev (closes: #272027)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  2 Oct 2004 23:51:53 +1000

xastir (1.3.2-2) unstable; urgency=low

  * Compile with libtiff4, though we don't depend on it directly
  * Build-depend on new imagemagick 5:6.0.3.5-2 to ensure we get libtiff4
    (or better)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 30 Jul 2004 00:06:47 +1000

xastir (1.3.2-1) unstable; urgency=low

  * New upstream release (closes: #233120)
  * Use libmagick6 since 5.5.7 no longer available (closes: #250087)
  * Add build-depends for proj, libgdal1-dev and libpcre3-dev to enable
    additional XASTIR features

 -- Hamish Moffatt <hamish@debian.org>  Sun,  4 Jul 2004 16:48:24 +1000

xastir (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 15 Jun 2003 23:03:08 +1000

xastir (1.1.5.20030515-1) unstable; urgency=low

  * New upstream snapshot
  * Build with latest libmagick5.5.7

 -- Hamish Moffatt <hamish@debian.org>  Tue, 27 May 2003 23:47:49 +1000

xastir (1.1.4.20030503-1) unstable; urgency=low

  * New upstream snapshot

 -- Hamish Moffatt <hamish@debian.org>  Sun,  4 May 2003 12:36:51 +1000

xastir (1.1.4.20030415-1) unstable; urgency=low

  * New upstream snapshot

 -- Hamish Moffatt <hamish@debian.org>  Sat, 26 Apr 2003 14:45:48 +1000

xastir (1.1.4.20030314-1) unstable; urgency=low

  * New upstreamrelease
  * Build with libmagick5.5.5
  * Build with gpsman support

 -- Hamish Moffatt <hamish@debian.org>  Wed, 19 Mar 2003 21:29:31 +1100

xastir (1.1.4.20030303-1) unstable; urgency=low

  * New upstream release
  * Upgrade debhelper compatibility level from 1 to 4

 -- Hamish Moffatt <hamish@debian.org>  Wed,  5 Mar 2003 23:34:21 +1100

xastir (1.1.4.20030219-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue, 25 Feb 2003 22:20:33 +1100

xastir (1.1.3.20030202-2) unstable; urgency=low

  * Recompile with libmagick5.5.4 (closes: #182049)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 23 Feb 2003 08:39:48 +1100

xastir (1.1.3.20030202-1) unstable; urgency=low

  * New upstream release
  * Built with ShapeLib support

 -- Hamish Moffatt <hamish@debian.org>  Wed, 19 Feb 2003 08:46:09 +1100

xastir (1.1.3.20030117-1) unstable; urgency=low

  * New upstream release
  * Compile with newer libmagick

 -- Hamish Moffatt <hamish@debian.org>  Wed, 29 Jan 2003 23:32:05 +1100

xastir (1.1.3.20021206-1) unstable; urgency=low

  * New upstream snapshot.

 -- Hamish Moffatt <hamish@debian.org>  Sat, 14 Dec 2002 20:42:13 +1100

xastir (1.1.3.20021001-1) unstable; urgency=low

  * New upstream release. This is a development snapshot, packaged as
    recommended by one of the upstream authors.

 -- Hamish Moffatt <hamish@debian.org>  Tue,  8 Oct 2002 21:08:36 +1000

xastir (1.1.0-3) unstable; urgency=low

  * Recompiled for newer libraries (closes: #163411)
  * Removed build-dependency on festival-dev on hppa as it is not available
    on that platform

 -- Hamish Moffatt <hamish@debian.org>  Mon,  7 Oct 2002 23:01:46 +1000

xastir (1.1.0-2) unstable; urgency=low

  * Rebuild for new liblcms library

 -- Hamish Moffatt <hamish@debian.org>  Sun, 21 Jul 2002 21:35:52 +1000

xastir (1.1.0-1) unstable; urgency=low

  * New upstream version; thanks for John Laur <johnl@blurbco.com>
    for the patch from 1.0.0 to 1.1.0
  * xastir is now compiled with lots of optional libraries which
    allow more map formats to be read and other features.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 24 Feb 2002 22:17:57 +1100

xastir (1.0.0-2) unstable; urgency=low

  * Fixed includes in src/interfaces.c due to changes in libax25-dev

 -- Hamish Moffatt <hamish@debian.org>  Wed, 19 Sep 2001 00:13:10 +1000

xastir (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue,  8 May 2001 23:43:07 +1000

xastir (0.3.6a-3) unstable; urgency=low

  * Added build-dep for xutils, to pick up makedepends (closes: #90236)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  1 Apr 2001 17:10:43 +1000

xastir (0.3.6a-2) unstable; urgency=low

  * Fixed missing include files (closes: #87110)
  * Updated build-deps for xlibs-dev and lesstif-dev

 -- Hamish Moffatt <hamish@debian.org>  Fri, 23 Feb 2001 23:30:36 +1100

xastir (0.3.6a-1) unstable; urgency=low

  * New upstream release
  * Compiled with libax25 0.0.7 (closes: #74207)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  7 Oct 2000 12:21:04 +1100

xastir (0.3.3-1) unstable; urgency=low

  * New upstream alpha release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 25 Jun 2000 13:48:42 +1000

xastir (0.3.0-2) unstable; urgency=low

  * Updated copyright file to include upstream author info

 -- Hamish Moffatt <hamish@debian.org>  Sun, 16 Apr 2000 22:10:06 +1000

xastir (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 26 Mar 2000 19:52:27 +1000
